<template>
  <div>
    {{ name }}
  </div>
</template>

<script setup >
import { onMounted, ref } from 'vue';
import userApi from '../api/user'
const name = ref("关亚奇");
  onMounted(() => {
    userApi.getUserList().then(res=>{
      console.log('------->');
      console.log(res);
    })
  })
</script>

